RubyGems Navigation menu

ynab 1.19.0

Ruby gem wrapper for the YNAB API. Read the documentation at https://api.youneedabudget.com

Versiones:

  1. 1.21.0 - March 30, 2021 (70 KB)
  2. 1.20.0 - August 13, 2020 (70 KB)
  3. 1.19.0 - August 07, 2020 (70 KB)
  4. 1.18.0 - May 28, 2020 (70 KB)
  5. 1.17.0 - April 28, 2020 (70 KB)
Mostrar todas las versiones (31 total)

dependencias de Runtime (2):

  • json ~> 2.1, >= 2.1.0
  • typhoeus ~> 1.0, >= 1.0.1
  • dependencias de Development (2):

  • rspec ~> 3.6, >= 3.6.0
  • vcr ~> 3.0, >= 3.0.1
  • Propietarios:

    Subida por:

    Autores:

    • You Need A Budget, LLC

    SHA 256 checksum:

    001c760d13a3c71cbd8dc85c87502035f81d7891fd9405479519894cf0280ee9

    Total de descargas 20.543

    Para esta versión 317

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.2

    Enlace: